Subject: Mahonia rehypothecation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 10 Nov 2000 08:52:00 -0800 (PST)

I have spoken with  Sara re. amending our current Chase ISDA to reflect 
rehypothecation. She is quite happy to move forward with this but requires 
Credit's approval to amend the doc. 

Additionally I have asked her to also look at the ISDA that Enron has with 
Mahonia to ensure that our doc also permits rehypothecation. She is working 
with Teresa Bushman on this.

Given that both docs require review, & amendments will require credit 
approval, it will be beneficial for us all to meet to discuss any outstanding 
issues. I have asked that a meeting be arranged early next week.to that end.

Regards,

Soma